map: Packed
gamemode: Extended
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: cd180e04-a424-448a-b727-4d3b6d7f0e7e
  playerICName: Deidre McCoy
  playerOOCName: Aleph
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8febf456-a25f-4aa6-8b56-bbafd0b7aa1b
  playerICName: Rick Robb
  playerOOCName: bigand
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Quebulin
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 3a68d2fa-53c5-4de0-9d02-c5989d4b138f
  playerICName: Patu Obscura
  playerOOCName: drain0blue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: Femur Wible
  playerOOCName: DualLlamas
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cda77584-f318-4e00-8f5c-bcad7f8b2944
  playerICName: Unknown
  playerOOCName: DualLlamas
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Kiera Tedrow
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 0d79bb75-4fef-4dac-8b1b-570dee9c4a80
  playerICName: Esme Usta
  playerOOCName: entonomicon
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8c6c7157-bc8b-4506-a052-c01de5bc4c8e
  playerICName: Alex Ham
  playerOOCName: F1REMEN
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: dcf5a329-7db6-493c-9176-4cd2d56a6f89
  playerICName: Chuckles the Clown
  playerOOCName: Fiddlebug
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a6a3ac93-4f51-468e-b565-2fea53878565
  playerICName: Chitters Chitters
  playerOOCName: hobbitmax999
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9c1d0aaf-64fb-43be-8068-40d7e647ccfd
  playerICName: Unknown
  playerOOCName: jajsha
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 157c2325-a0b7-4198-a7f4-39b994487d45
  playerICName: Ryan Harris
  playerOOCName: justoneguy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: Unknown
  playerOOCName: khan_someone
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 260e1222-3022-4e3a-925c-8fd93570ded5
  playerICName: Radius Spock
  playerOOCName: khan_someone
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 811bf765-3d66-44a6-b650-881cf676c067
  playerICName: Soju Soon
  playerOOCName: Kravin
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 64d5157e-3e19-42c1-bb40-9b3d6d65a6b7
  playerICName: Kira Nuar
  playerOOCName: Nakata_Rin
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: edad5cad-654e-4322-b004-a6ea1958873e
  playerICName: Vincent Bulsara
  playerOOCName: reignwastaken
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f8ed8daf-f0bc-4b02-bb57-14dc929c8543
  playerICName: Kelvin Roby
  playerOOCName: some1one1
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f8ed8daf-f0bc-4b02-bb57-14dc929c8543
  playerICName: space dragon (979)
  playerOOCName: some1one1
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Pisaura Garciai
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 072a5d54-99a1-49ff-bde9-174b8b3906b1
  playerICName: Festus Swamp
  playerOOCName: swampwater
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c8343ce0-0b8b-4b24-b708-158e7d31c2cc
  playerICName: Braeden Hunter
  playerOOCName: TheFlyingSentry
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: bc940489-6959-4341-9e51-f0547fa15a59
  playerICName: Ze-Dreet
  playerOOCName: Uranium
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: John Albekurky
  playerOOCName: Zomil
roundEndText: >2-

  The operatives were:
server_id: wizards
server_name: vulture
roundId: 48608
endTick: 930555
duration: 02:24:56.2246371
fileCount: 718
size: 131390258
uncompressedSize: 759596346
endTime: 08:36:58.4356482
...
